<template>
<div class="alert radius" :class="type">
    <span>
        <img :src="icon" v-if="icon" width="30px" />
    </span>
    <span v-html="message"></span>
</div>
</template>


<script>

export default {
    name: "MessageBox",
    data: function () {
        return {
          isError: false,
          isLoading: false
        }
      },
    props: [
        'message',
        'type',
        'icon'
    ]
};
</script>
